» Ubuntu » Пакети

Error

two or more packages specified (openerp-web natty)